Berkeley DB version 4.2.52

## com.sleepycat.db
Class DbLock

    java.lang.Object
      |
      +--com.sleepycat.db.DbLock

public class DbLock
extends Object

The locking interfaces for the Berkeley DB database environment are methods of the `DbEnv` handle. The DbLock object is the handle for a single lock, and has no methods of its own.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Berkeley DB version 4.2.52

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.